Page MenuHomePhabricator

[ObjectYAML][test] Address comments in D80203
ClosedPublic

Authored by Higuoxing on May 29 2020, 11:48 PM.

Details

Summary

This patch addresses comments in D80203

Diff Detail

Event Timeline

Higuoxing created this revision.May 29 2020, 11:48 PM
Herald added a project: Restricted Project. · View Herald Transcript
MaskRay added inline comments.May 30 2020, 5:38 PM
llvm/test/tools/yaml2obj/ELF/DWARF/debug-str.yaml
18

I think you can just make this a SHDRS: check line. The cost is negligible.

Higuoxing updated this revision to Diff 267535.May 31 2020, 6:03 PM

Address @MaskRay 's comments. Thanks for the suggestion!

Higuoxing updated this revision to Diff 267536.May 31 2020, 6:09 PM

Offset => Off

jhenderson accepted this revision.Jun 1 2020, 2:55 AM

Thanks, LGTM, but best wait for @MaskRay to clarify what he means.

llvm/test/tools/yaml2obj/ELF/DWARF/debug-str.yaml
18

I'm not quite sure I follow @MaskRay?

This revision is now accepted and ready to land.Jun 1 2020, 2:55 AM

Ping. Hi @MaskRay, are you happy with this revision?

This revision was automatically updated to reflect the committed changes.